@font-face {
  src: url("/fonts/Gabriela-Regular.ttf");
  font-family: "Gabriela";
}

body {
  background-color:white;
  font-family: "Gabriela";
  font-size:16px;
  color:black;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.btn-green {
  background-color:#C9E2C2;
  color:black;
}
.btn-green:hover {
  background-color:#a9f9a9;
  color:black;
}
header {

}
header .top {
  border-bottom:1px solid #e6e4e4;
  background-color: #C9E2C2;
  padding:20px 0;
}
header .top ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
header .top ul li {
    display: inline-block;
    margin-right: 15px;
}
header .top ul li a {
    color: black;
}
header .middle {
    padding: 10px 0;
    position: relative;
}
/* header .top,
header .top a {
    color: black;
}
header .top .left,
header .top .right {
  padding:20px 0;
}
header .top .right {
  float:right;
}
header .top .right ul {
    margin: 0;
    padding:0;
    list-style: none;
}
header .top .right ul li {
    float: left;
    margin-right: 20px;
}
header .middle {
  padding:10px 0;
} */
.logo {
  display: inline-block;
  width:130px;
}
.menu {
    float: right;
    list-style: none;
    padding: 0;
    margin: 25px 0 0 0;
}
.menu li {
    display: inline-block;
    margin-left: 20px;
}
.menu li a {
  padding: 20px 10px;
  color:black;
  font-size: 18px;
  color:black;
}
.menu li li {
    margin: 0;
    width: 100%;
    text-align: center;
}

.menu li li a {
    padding: 10px 10px;

}
#toggle-menu {
    display: none;
    position: absolute;
    right: 20px;
    top:20px;
    font-size: 30px;
    color: black;
}
#sidr {
  display:none;
  background-color:#C9E2C2;
  box-shadow:none;
}
#sidr a {
  color:black;
  font-family:"Gabriela";
}
.sidr ul li:hover>a {
  box-shadow:none !important;
}
#sidr .dropdown {
    position: relative;
}

#sidr .dropdown-menu {
    position: static !important;
    display: none;
    float: none;
    width: 100%;
    margin: 0;
    padding:0;
    transform: none !important;
    inset: auto !important;
    border: 0;
    box-shadow: none;
}

#sidr .dropdown-menu.show {
    display: block;
}
.welcome {
    text-align: center;
    padding: 30px 0;
}
.welcome h2 {
    margin-top: 10px;
}
.welcome h3 {
  color:#0057a8;
  font-size:18px;
}
.welcome .border {
    width: 40px;
    height: 3px;
    background-color: #0057a8;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
}

.rooms-front {
  text-align: center;
  background: #f9f9f9;
  padding-bottom: 30px;
  padding-top: 30px;
}

.rooms-front h3 {
  color:#0057a8;
  font-size:18px;
}
.rooms-front h2 {
  margin-top: 10px;
}
.rooms-front .border {
    width: 40px;
    height: 3px;
    background-color: #0057a8;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
}
.rooms-front .row {
    text-align: left;
}

.rooms-front .image {
    overflow: hidden;
}
.rooms-front .text {
    padding: 30px 20px;
    background-color: white;
}
.rooms-front h2 {
  margin-top: 0px;
    margin-bottom: 26px;
    padding-bottom: 20px;
    border-bottom: 1px solid #f0f0f0;
}
.rooms-front img {
  transition: all 0.5s;
}
.rooms-front img:hover {
  transform: scale(1.1, 1.1);
}
.rooms-front ul {
  list-style: none;
  margin:0;
  padding:0;
}

.rooms-front ul li {
  display: inline-block;
}
.rooms-front ul li:last-child {
  float:right;
}
.rooms-front ul li {
    display: inline-block;
}
.rooms-front .text li:last-child p {
    color: #0057a8;
    font-size: 30px;
    line-height: 18px;
    margin: 0;
}
.rooms-front .text li:last-child span {
    font-size: 15px;
}
.clear-padding {
  padding:0;
}
.rooms {
  text-align:center;

}
.rooms h3 {
  color:#0057a8;
  font-size:18px;
}
.rooms .border {
    width: 40px;
    height: 3px;
    background-color: #0057a8;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
}
.rooms .item {
  text-align: left;
  margin-bottom: 20px;
}
.rooms .item .right {
  background: #FFFFFF;
  padding: 0 30px;
}
.rooms .item ul {
  list-style: none;
  padding: 0;
}
.rooms .item h3 {
  color:black;
  font-size: 30px;
  margin-bottom: 30px;
}
.rooms .item p {
    line-height: 18px;
}
.rooms .item span {
  font-size:20px;
}
.rooms .item .prices {
    margin: 30px 0 0 0;
}
.rooms .reservation {
  margin-top:30px;
}
.container-small {
    margin: 0 auto;
    width: 800px;
}
.room .title {
  margin-bottom:30px;
}
.room .body ul li {
    margin-bottom: 20px;
}
.room .image {
  margin:20px 0;
}
.booking .form-container {
    padding: 30px 20px;
    border-radius: 10px;
    margin-bottom: 50px;
    box-shadow: 0 0 5px #939292;
}

.hp-field {
    position: absolute;
    left: -9999px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.gallery {
  text-align: center;
}
.gallery h3 {
    color: #0057a8;
    font-size: 18px;
}
.gallery .border {
    width: 40px;
    height: 3px;
    background-color: #0057a8;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
}
.gallery div[class^="col"] {
  margin-bottom: 30px;
}
.prices {
  margin:0 0 30px 0;
  text-align: center;
}
.prices h3 {
  color:#0057a8;
  font-size:18px;
}
.prices .border {
    width: 40px;
    height: 3px;
    background-color: #0057a8;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
}
.prices table {
  width:100%;
}
.prices table tr:nth-child(odd) {
    background-color: #d8d8d8;
}
.prices table td {
  border:1px solid gray;
  padding:20px;
  font-size:20px;
}
.swiper {
  width: 100%;
  height: auto;
}

footer {
  border-top:1px solid #e6e4e4;
  padding: 20px 0;
  background-color: #C9E2C2;
}

@media (max-width:1400px) {
  .container {
    max-width: 98%;
  }
}
@media only screen and (max-width:1025px) {
  #toggle-menu {
    display:block;
  }
  #sidr {
    display:block;
  }
  .menu {
    display:none;
    float:none;
  }
  .menu li {
    text-align: left;
  }
  .menu li li {
    text-align:left;
  }
  header .top .col-sm-6 {
      width: 100%;
      text-align: center !important;
      margin-bottom: 5px;
  }
  .logo {
    width:100px;
  }
}

@media only screen and (max-width:767px) {

  .prices table td {
    padding:5px;
    font-size:14px;
  }
  .container-small {
    width:90%;
  }
}
@media (max-width:500px) {
  header .top {
    font-size:12px;
  }
  header .top .container {
    max-width:99%;
  }
  header .top i {
    display:none;
  }
  header .top img {
      width: 20px;
  }
  .why .image {
    margin-bottom:30px;
  }
}
